/*OpenSans Font*/

@font-face {
    font-family: 'Courier New';
    src: url('courier%20new%20bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Courier New';
    src: url('cour.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Courier New';
    src: url('courbd.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

